@charset "UTF-8";
/* CSS Document */



/* =======================================

	Top CSS

========================================== */

html body#home #contents {
	width : 960px; margin: 0 auto;
}
html body#home  #contents .contentsIn { 
	float: left; display: inline;
	margin: 0 10px 20px;
	padding:0;
	width: 620px;
	clear: both;
}
body#home #side {
	float:left; display: inline;
	margin: 0 10px 20px;
	padding: 0; 
	position:relative;
	width: 300px;
}
body#home h1{
	color:#666666;
	font-weight:normal;
	font-size:11px;
	padding-top:3px;
}
.homesection{
	width: 318px; height: auto;
	margin: 0;
	padding: 15px 10px 10px 300px;
}
.homesection.regular{ background: #594255 url(../images/home/bg_programRegular.png) no-repeat 0 0;}
.homesection.parttime{ background: #e6b422 url(../images/home/bg_programPart.png) no-repeat 0 0;}
.homesection.private{ background: #999966 url(../images/home/bg_programPrivate.png) no-repeat 0 0; margin-bottom:30px;}
.homesection.elearning{ background: #336699 url(../images/home/bg_programElearningS.png) no-repeat 0 0; margin-bottom:20px;}


.homesection h2{ margin-bottom: 12px;}
.homesection ul{ margin: 0; padding: 0;}
.homesection ul li{
	margin:0;
	padding: 0 0 0 12px;
	font-size:100%;
	line-height:1.666;
	 background: url(../images/home/icon_liststyle.gif)  no-repeat 0 5px;
	color:#fff;
}


/* 
	‚¨’m‚ç‚¹
========================================== */

#home #side .News{
	width: 260px;
	padding:10px 20px;
	background: #fdfaf1;
}
#home #side .News h3{
	margin-bottom: 15px; padding: 0;
	width: 100%;
	line-height:1.6;
	font-size: 160%;
	color: #006666;
	border-bottom: 3px solid #006666;
}
#home #side .News dl dt {
	margin: 0;
	padding:0 0 6px 20px;
	font-size:77%; line-height:1.4;
	background: url(../images/home/icon_news.gif) no-repeat 0 0;
}
#home #side .News dl dt span{
	width: 15em;	margin-left:1em;
	color:#fff; display: inline-block;
	overflow:hidden; text-align:center;
}

#home #side .News dl dd {
	margin-left: 20px;
	padding: 0 0 8px 0;
	font-size: 100%;
	line-height: 1.666;
}
#home #side a {
	color:#006666;
	text-decoration: none;
}
#home #side a:hover {
	color: #66cccc;
	text-decoration: none;
}

/* 
	contact
========================================== */
#home #side ul#JLIcontact{
	margin: 20px 0;
	width:100%;
	height: 300px;
	background: url(../images/home/side_JLIcontact.png) no-repeat;
	position: relative;
	color: #000099;
}
#home #side ul#JLIcontact li.tel {  
	position: absolute; top: 15px; left: 52px;
	font-size: 160%; line-height:1.224; font-weight: bold;
}
#home #side ul#JLIcontact li.time {  
	position: absolute; top: 41px; left: 52px;
	color: #333; font-size: 92.4%; line-height:1.5; 
}
#home #side ul#JLIcontact li.mail {  
	position: absolute; top: 104px; left: 52px;
	font-size: 138.5%; line-height:1.244; font-weight: bold;
}
#home #side ul#JLIcontact li.access {  
	position: absolute; top: 148px; left: 51px;
	font-size: 123.1%; line-height:1.124; font-weight: bold;
}
#home #side ul#JLIcontact li.map {
	position: absolute; top: 169px; left: 175px;
	padding-left:20px; font-size: 100%; line-height: 1.5;
	background: url(../images/common/icon_linkbtn.png) no-repeat 0 2px;
}
#home #side ul#JLIcontact li.train {  
	position: absolute; top: 194px; left: 52px; padding-right:10px;
	color: #333; font-size: 92.4%; line-height:1.5; 
}
#home #side ul#JLIcontact li a{ color: #000099; text-decoration:underline;}
#home #side ul#JLIcontact li a:hover { color: #66cccc; text-decoration:none;}

#home #side img[src*="bnr"]{ margin-bottom:20px;}


.add_top_h2{
	width:960px; height: 280px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background:url(../images/home/topSummer.png) no-repeat 0 0;
	margin-bottom:0!important;
}
.add_top_h3{ 
	margin-bottom: 12px;
}
